package com.emr.dao.tBoby;

import com.emr.entity.tBoby.TBaby;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface TBabyMapper {
    int insert(TBaby record);

    int insertSelective(TBaby record);

    List<TBaby> selectAllByPatientId(@Param("patientId")String patientId, @Param("fetationTimes") Integer fetationTimes);
}